{
  "tags": [],
  "chapters": [],
  "title": "Shirley Morton",
  "subtitle": "A Bio-cultural Investigation Into Reader-response, 1948-2006",
  "authors": [
    "David Morton Michelson"
  ],
  "narrators": [],
  "series": [],
  "genres": [
    "Electronic dissertations"
  ],
  "publishedYear": null,
  "publishedDate": null,
  "publisher": null,
  "description": null,
  "isbn": "9780542716218",
  "asin": null,
  "language": null,
  "explicit": false,
  "abridged": false
}